Jump to content
  • 0

Module not working in 1.4


MIKI785

Question

I ignored this for a while but now it's just annoying, i'm using mta_mysql module and need it for development on my local server. It worked fine with 1.3 but when I try to load it up with 1.4 server it magically doesn't work, saying the file isn't there although it is. It's the exact same server, same config, same module but it just doesn't work with 1.4 so I have to use 1.3 if I want to script something, what the hell? Even running the server as administrator doesn't resolve anything.

Strange is that the linux version on public server works with no problems.

Link to comment

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...